body {
    background-color: #ffffff !important;
}

.top_header_wrp {
    position: absolute;
    width: 100%;
    background-color: #0000002e;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    top: 0;
    z-index: 999999;
}

header {
    height: auto
}

header .navbar {
    background-color: #fff0;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    left: 0
}

.navbar.bg-visible {
    background-color: var(--primary)
}

.navbar-brand svg {
    fill: #fff;
    width: 90px
}

.search_sec {
    position: relative;
    margin-top: -80px;
    z-index: 2;
    width: 100%
}

.search_engine label {
    color: #000;
    font-size: 14px;
    margin-bottom: 5px;
    display: none
}

.input_group .icon {
    background-color: #fff
}

.search_engine {
    border-radius: 10px;
    padding: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0 7px 12px rgb(0 0 0/5%);
    box-shadow: 0 7px 12px rgb(0 0 0/5%)
}

.search_engine .nav-item:after {
    content: "";
    display: block;
    width: 100%;
}

.search_engine .nav-link {
    padding-top: 0;
    position: relative;
    padding-bottom: 0;
    margin-bottom: 10px;
    color: #343434!important;
    background-color: #fff0;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    border: none;
    outline: none;
    padding: .25rem .8rem
}

.search_engine .nav-link.active:hover,.search_engine .nav-pills .nav-link.active,.search_engine .nav-pills .nav-link:focus,.search_engine .nav-pills .nav-link:hover {
    background-color: transparent!important;
    color: var(--primary)!important;
    border: none
}

.search_btn_group {
    margin-bottom: 12px
}

.search_box .caption {
    text-transform: capitalize
}

.search_box .caption h1 {
    line-height: normal
}

.search_box .caption p {
    text-transform: initial;
    letter-spacing: 1px;
    font-size: 20px;
    margin: 15px 0 0 0;
    color: #fff
}

.search_box_wrap .nav-tabs {
    background-color: #2b2c37;
    padding: 6px;
    border: none;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: 10px;
    border-radius: 50px;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-box-shadow: 0 5px 10px rgb(0 0 0/14%);
    box-shadow: 0 5px 10px rgb(0 0 0/14%)
}

.search_box_wrap .nav-tabs .nav-link {
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: none;
    margin-right: 10px;
    background-color: #fff0;
    border-radius: 50px;
    color: #cfcfcf;
    -webkit-transition: 0.3s all;
    transition: 0.3s all
}

.search_box_wrap .nav-tabs .nav-item:last-child .nav-link {
    margin-right: 0
}

.search_box_wrap .nav-tabs .nav-link:hover {
    background-color: var(--primary) 30
}

.search_box_wrap .nav-tabs .nav-link.active {
    background-color: var(--primary);
    color: #fff
}

.class_type_group label {
    color: var(--font-clr)
}

.class_type_group .dropdown-menu {
    min-width: 220px
}

.class_type_group .dropdown-item {
    padding: 12px 16px!important;
    border-bottom: 1px solid #ededed;
    cursor: pointer
}

.class_type_group .dropdown-item:hover {
    background-color: #ededed
}

.class_type_group .dropdown-item label {
    margin: 0;
    font-family: var(--font-sb);
    display: block
}

.search_box .form-control {
    background-color: #ebebeb;
    border: none
}

.form-check-input:checked {
    background-color: var(--primary);
    border-color: var(--primary)
}

.search_content {
    padding: 10px 20px;
    background-color: #fff;
    border-radius: 5px
}

.title1 .tag {
    display: inline-block;
    border: 1px solid #d1d1d1;
    padding: 6px 14px;
    color: var(--font-clr);
    font-size: 14px;
    border-radius: 50px;
    margin-bottom: 10px
}

.title1 h2, .title1 h3 {
    font-size: clamp(24px, 5vw, 46px);
    line-height: normal;
    font-family: var(--font-b1);
    text-transform: capitalize;
    color: var(--font-clr)
}

.title1 p {
    font-size: clamp(12px, 5vw, 18px);
    margin: 0
}

.remove-icon-btn i {
    font-size: 20px
}

.remove-icon-btn {
    position: absolute;
    top: 25px;
    right: -30px;
    color: #ff0018;
    font-size: 16px
}

@media (min-width: 992px) {
    .search_box {
        position:relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

@media (min-width: 1200px) {
    .search_box {
        padding:120px 0
    }
}

.img_wrap img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: ease-in-out 0.5s;
    transition: ease-in-out 0.5s
}

.item:hover .img_wrap img {
    -webkit-transform: scale(1);
    transform: scale(1)
}

.sub_input:-ms-input-placeholder {
    color: #fff
}

.sub_input::-webkit-input-placeholder {
    color: #fff
}

.sub_input::-ms-input-placeholder {
    color: #fff
}

.search_box_wrap .icon {
    padding-left: 14px
}

.search_box_wrap .gp_icon {
    padding-left: 35px
}

.search_box_wrap .remove_inp {
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 22px;
    cursor: pointer;
    color: #a1a1a1;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out
}

.search_box_wrap .remove_inp:hover {
    color: var(--primary)
}

.a_btn11 .icon {
    color: var(--secondary);
    border: 1px solid var(--secondary);
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out
}

.a_btn11 .icon:hover {
    background-color: var(--secondary);
    border-color: var(--secondary);
    color: #fff
}

.a_btn11 .prevBtn1 {
    right: 46px
}

.a_btn11 .nextBtn1 {
    right: 0
}

.search_box {
    margin-bottom: 50px
}

.list_content {
    margin-top: 25px
}

.list_content .item {
    border-radius: 5px;
    overflow: hidden
}

.list_content .img {
    overflow: hidden
}
.swiper_wrap_new .swiper-container {
    position: relative;
    margin: auto;
    margin-top: 30px;
    overflow: hidden;
}
.swiper_wrap_new .swiper-slide {
    -webkit-transition: opacity 1s ease-in-out,-webkit-transform 1s ease-in-out;
    transition: opacity 1s ease-in-out,-webkit-transform 1s ease-in-out;
    transition: transform 1s ease-in-out,opacity 1s ease-in-out;
    transition: transform 1s ease-in-out,opacity 1s ease-in-out,-webkit-transform 1s ease-in-out
}
.card {
    background-color: #fff;
    border: none;
    border-radius: 20px;
    overflow: hidden;
    /* box-shadow: 0 2px 10px rgb(0 0 0 / 8%); */
    border: 1px solid  #E9EEF7;
}
.card .text {
    padding:0 16px 16px;
}
.swiper_wrap_new.rec_hotels .text, .swiper_wrap_new.popular_des .text {
    padding-top: 14px
}
.swiper_wrap_new .img img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    height: 220px;
}
.swiper_wrap_new .card-number {
    text-align: right;
    font-size: 20px;
    font-weight: 700;
    margin-top: 5px
}
.swiper_wrap_new .card-text {
    font-family: var(--font-b1);
    font-size: 18px;
    margin-top: 10px;
    height: 23px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.rec_flights .card-text, .rec_hotels .card-text {
    -webkit-line-clamp: 2;
    line-clamp: 2;
     height: 46px; 
    
}
.swiper_wrap_new .c_footer {    
    display: flex;    
    justify-content: space-between;
    -webkit-box-align: center;    
    align-items: center
}

.swiper_wrap_new .c_footer .fare {
    margin: 0;
    font-family: var(--font-b1)
}

.swiper_nav_head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.swiper_wrap_new .swiper-pagination {
    position: relative;
    bottom: 10px;
    max-width: 250px;
    overflow: hidden
}

.swiper_wrap_new .swiper-pagination-progressbar {
    background: #e0e0e0;
    border-radius: 50px;
    height: 5px
}

.swiper_wrap_new .swiper-pagination-progressbar-fill {
    background: var(--orange);
    height: 5px;
    border-radius: 50px
}

.swiper_wrap_new .slider-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    margin-top: 10px;
    color: #666
}

.swiper_wrap_new .card .location {
    /* margin-top: 14px; */
}

.swiper_wrap_new .center-slide .fare {
    font-weight: 700;
    color: #007bff
}
.swiper_wrap_new .card .btn {
    font-size:14px;
    padding: 6px 16px;
}
.swiper_wrap_new .center-slide .book-now {
    display: inline-block;
    margin-top: 10px;
    padding: 8px 15px;
    background: #007bff;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    -webkit-transition: background 0.3s;
    transition: background 0.3s
}

.swiper_wrap_new .center-slide .book-now:hover {
    background: #0056b3
}

.swiper-button-next:after,.swiper-button-prev:after {
    display: none
}

.swiper_navigation {
    position: relative;
    right: 0;
    width: 40px;
    height: 40px;
    background-color: white;
    border: 1px solid var(--primary);
    color: var(--primary);
    border-radius: 50px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 14px;
    transition: 0.3s all;
}
.swiper_navigation.swiper-button-disabled {
    background-color: #e8e8e8;
    border: 1px solid #c8c8c8;
    color: var(--muted);
    opacity: .7
}

.swiper-button-prev {
    margin-right: 12px
}

.intro-slider .swiper_navigation {
    background-color: #fff3;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    top: 50%;
    left: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
    position: absolute;
    width: 40px;
    height: 40px;
    border: none
}

.intro-slider .swiper-button-next {
    right: 20px;
    left: inherit
}

.intro-slider {
    width: 100%;
    height: 500px;
    position: relative
}

.intro-slider .slide {
    position: relative;
    width: 100%;
    overflow: hidden
}

.intro-slider .slide img {
    width: 100%;
    height: 500px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center right;
    object-position: center right;
    -webkit-filter: brightness(.8);
    filter: brightness(.8);
    -webkit-transition: -webkit-transform 1s ease-in-out;
    transition: -webkit-transform 1s ease-in-out;
    transition: transform 1s ease-in-out;
    transition: transform 1s ease-in-out,-webkit-transform 1s ease-in-out
}

.intro-slider .swiper-slide-active img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.intro-slider .slide-content {
    position: absolute;
    top: 200px;
    text-align: left;
    color: #fff;
    z-index: 2;
    width: 100%
}

.intro-slider h1 {
    font-size: 3.4rem;
    font-weight: 700;
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-animation: fadeUp 1.2s forwards 0.5s;
    animation: fadeUp 1.2s forwards 0.5s
}

.intro-slider p {
    font-size: 1.2rem;
    font-weight: 400;
    margin-top: 10px;
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-animation: fadeUp 1.5s forwards 0.8s;
    animation: fadeUp 1.5s forwards 0.8s
}

@-webkit-keyframes fadeUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50px);
        transform: translateY(50px)
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50px);
        transform: translateY(50px)
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

.intro-slider .swiper-button-next,.intro-slider .swiper-button-prev {
    color: #fff;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s,-webkit-transform 0.3s
}

.intro-slider .swiper-button-next:hover,.intro-slider .swiper-button-prev:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}
.item:hover .img_hvr img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}

.name1 {
    text-decoration: none;
    margin-top: 10px;
    font-size: 20px
}

.delMulCityRow11 {
    outline: none;
    border: var(--primary) 1px solid;
    background-color: var(--primary);
    border-radius: 50px;
    color: #fff;
    width: 34px;
    height: 34px
}

.ui-menu {
    min-width: 400px!important
}


.news_letter_sec {
    background-color: #fff0;
    padding: 100px 0 50px 0;
    position: relative;
    z-index: 1;
    color: white;
}

.news_letter_sec .content {
    border-bottom: 1px solid #3d3d3d
}

.news_letter_sec .title1 {
    margin-bottom: 30px
}

.news_letter_sec .title1 h2 {
    color: #fff;
    text-align: left;
    text-transform: none
}

.news_letter_sec .title1 h2 span,.news_letter_sec .title1 p {
    color: #6f6f6f
}

.news_letter_sec .input-group {
    background: #fff;
    border-radius: 50px
}

.news_letter_sec .form-control,.news_letter_sec .input-group .btn {
    border-radius: 50px!important;
    height: 55px!important;
    border: none
}

.home_footer_wrap {
    background-color: var(--font-clr);
}

footer {
    padding-top: 0
}

.rec_trips {
    padding: 60px 0
}

.slick-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 35px
}

.slick-dots li {
    background-color: #e0e9f9;
    width: 10px;
    height: 10px;
    margin-right: 15px;
    list-style: none;
    border-radius: 50px
}

.slick-dots li.slick-active {
    background-color: var(--primary)
}

.slick-dots li button {
    display: none
}

.rec_trips .item {
    margin-bottom: 30px
}

.rec_trips .item .img img {
    height: 100px;
    width: 100px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%
}

.rec_trips .txt .name {
    font-size: 18px;
    color: var(--font-clr);
    margin: 10px 0 5px 0;
    line-height: normal
}

.rec_trips .txt p {
    margin-bottom: 0;
    font-size: 14px;
    color: #a1a1a1
}

.sr_eg_list::-webkit-scrollbar {
    width: 5px
}

.sr_eg_list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px grey;
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px)
}

.sr_eg_list::-webkit-scrollbar-thumb {
    background: rgb(0 0 0/19%);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    border-radius: 10px
}

.sr_eg_list::-webkit-scrollbar-thumb:hover {
    background: rgb(0 0 0/19%);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px)
}

.home_sec_pills .nav-pills {
    list-style: none;
    margin: 15px 0 0 0;
    padding: 0
}

.home_sec_pills .nav-pills .nav-link {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 10px
}

.home_sec_pills .nav-pills .nav-link:last-child {
    margin-right: 0
}

.home_sec_pills .nav-pills .nav-link {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #000;
    font-size: 14px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    cursor: pointer
}

.home_sec_pills .nav-pills .nav-link:hover {
    background-color: var(--secondary);
    color: #fff
}

.home_sec_pills .nav-pills .nav-link.active {
    color: #fff;
    border-color: var(--secondary);
    background-color: var(--secondary)
}

.swiper_wrap_new {
    position: relative;
    padding: 80px 0;
    /* background-color: #fff; */
}

.swiper_wrap_new.rec_hotels {
    background-color: #f8f8f8
}
.swiper_wrap_new.rec_hotels .card-text {
    margin: 10px 0;
}
.popular_des .card {
    border: 1px solid var(--border);
}
.popular_des .img img {
    height:360px;
}
.swiper_wrap_new .location, .swiper_wrap_new.popular_des .location {
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* display: -webkit-box; */
    /* -webkit-line-clamp: 2; */
    line-clamp: 2;
    /* -webkit-box-orient: vertical; */
    /* height: 48px; */
    margin-bottom: 7px;
    color: rgba(26,26,26,0.62);
    text-transform: capitalize;
    font-size: 13px;
}
.swiper_wrap_new.rec_hotels .location .fa {
    margin-right: 5px;
}
.swiper_wrap_new.popular_des .card-text {
    margin: 0;
}
.swiper_wrap_new.popular_des .location {
    margin-bottom: 4px;
}
.swiper_wrap_new.popular_des .fare {
    text-align:right;
}
.swiper_wrap_new.popular_des .fare small {
    color: rgba(26,26,26,0.62);
    font-size: 13px;
    margin-bottom: 4px;
    display: inline-block;
    font-family: var(--font-reg);
}
.swiper_wrap_new.rec_hotels .img img {
    border-radius: 10px 10px 0 0
}

.tip_type, .hotel-rating {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 14px;
    background-color: var(--orange);
    color: white;
    text-transform: capitalize;
    padding: 4px 14px;
    border-radius: 50px;
}
.hotel-rating {
    background-color: #FFC107;
    backdrop-filter: blur(6px);
    color:var(--font-clr);
    font-size: 13px;
    padding: 7px 13px;
    display: flex;
    align-items: center;
}
.hotel-rating .fa {
    font-size:11px;
}
.rec_flights .swiper_nav_head {
    margin-top: 30px
}
.popular_flights .card{
    box-shadow: 0 2px 10px rgb(0 0 0 / 8%);
    border: 1px solid var(--border);
}

@media screen and (max-width: 991.9px) {
    .intro-slider h1 {
        font-size:2.4rem
    }

    .intro-slider p {
        font-size: 1rem
    }

    .intro-slider .swiper_navigation {
        top: 75%
    }

    .intro-slider .swiper-button-next {
        right: 10px
    }

    .intro-slider .swiper-button-prev {
        left: 10px
    }

    .name1 {
        font-size: 18px;
        margin-bottom: 6px
    }

    .news_letter_sec {
        padding: 60px 0
    }
}

@media screen and (max-width: 767.9px) {
    .intro-slider h1 {
        font-size:1.8rem
    }

    .intro-slider p {
        font-size: 1rem
    }

    .swiper_wrap_new {
        padding: 40px 0
    }

    .search_box {
        margin-bottom: 0
    }

    .search_engine .nav-link {
        padding: .25rem .8rem
    }

    .search_engine .sr_eg_list {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .intro_wrp {
        padding: 140px 0 80px 0
    }
}

@media screen and (max-width: 575.9px) {
    .intro-slider h1 {
        font-size:1.4rem
    }

    .intro-slider p {
        font-size: 14px;
        margin-top: 0
    }

    .intro-slider,.intro-slider .slide img {
        height: 400px
    }

    .intro-slider .slide-content {
        top: 120px
    }

    .search_tab_wrap .nav-item .nav-link {
        font-size: 12px
    }

    .a_btn11 .icon {
        width: 30px;
        height: 30px
    }

    .a_btn11 .prevBtn1 {
        right: 35px
    }

    .btnChoose,.class_type_group .dropdown {
        margin-bottom: 8px;
        font-size: 12px;
        padding: 4px 8px!important
    }

    .search_engine {
        padding: 15px
    }

    .custom_inp .input_group .form-control {
        font-size: 14px!important
    }

    .sr_eg_list .icon {
        display: block;
        margin: auto
    }

    .search_box_wrap .nav-tabs .nav-link .txt {
        display: none
    }

    .search_box_wrap .nav-tabs .nav-link .mr-1 {
        margin-right: 0!important
    }

    .search_box_wrap .nav-tabs .nav-link {
        padding: .3rem .6rem
    }
}

@media screen and (max-width: 450px) {
    .search_engine .nav-link {
        padding:.25rem .5rem
    }

    .swiper_wrap_new .swiper-pagination {
        max-width: 120px
    }

    .swiper_wrap_new .img img {
        height: 280px
    }

    .title1 .tag {
        font-size: 12px
    }
}

@media screen and (max-width: 360px) {
    .intro-slider h1 {
        font-size:1rem
    }

    .intro-slider p {
        font-size: 12px
    }

    .custom_inp .input_group .form-control {
        font-size: 12px!important
    }

    .search_engine .nav-link {
        padding: .25rem
    }
}

/**/
.container-custom {
    max-width: var(--max-width);
    margin: 0 auto;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.hero {
    position: relative;
    height: 85vh;
    min-height: 500px;
    display: flex;
    align-items: center;
}
.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, #00000087 0%, rgb(233 30 99 / 14%) 100%);
    z-index: 2;
}
.hero-content {
    position: relative;
    z-index: 10;
}
.last_min_deals {
    background-color: #f5f7ff;
}
.last_min_deals .img img {
    height:300px;
}
.multi_city_travel {
    background-color: #fff;
    padding: 80px 0;
}
.multi_city_travel .wrap {
    background: var(--primary);
    border-radius: 25px;
    overflow: hidden;
    color: white;
}
.multi_city_travel .title1 h2 {
    color: white;
    margin-bottom: 15px;
}
.multi_city_travel .title1 p {
    margin-bottom: 30px;
    font-size: 16px;
    color: var(--hairline);
}
.multi_city_travel ul {
    margin: 0 0 40px 0;
    padding: 0;
}
.multi_city_travel .img {
        position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.airline-partners {
    padding:60px 0 80px 0;
}
.airline-card{

height:120px;

border:1px solid var(--border);

border-radius:18px;

background:#fff;

display:flex;

justify-content:center;

align-items:center;

transition:.3s;

}

.airline-card:hover{

transform:translateY(-5px);

box-shadow:0 18px 40px rgba(0,0,0,.08);

}

.airline-card img{

max-width:150px;

max-height:55px;

}

.airlineSwiper{

padding-bottom:20px;

}


@media(max-width:991px){

.route-wrapper{

gap:30px;

justify-content:center;

}

.route-line{

display:none;

}

.multi-city-section{

padding:35px;

}

}
.reveal {
    opacity: 0;
    transform: translateY(28px);
    transition: opacity .8s ease, transform .8s ease;
}
.reveal.in {
    opacity: 1;
    transform: translateY(0);
}
.page-content {
    padding: 40px 0 80px 0;
}
.page-content .item {
    margin-bottom:30px;
}
.page-content .item:last-child {
    margin-bottom:0;
}
.page-content h1 {
    font-size: 32px;
    font-family: var(--font-b2);
    color: var(--font-clr);
    margin-bottom:15px;
}
.page-content h2 {
    font-size: 20px;
    font-family: var(--font-sb);
    margin-bottom:15px;
}
.page-content p {
    font-size: 16px;
    color:var(--muted);
}
.faq-section {
    padding: 80px 0;
    /*background: var(--bg);*/
    background-color: #F8FAFD;
}
.faq-section .title1 {
    margin-bottom:30px;
}
.faq-list {
    max-width: 840px;
    margin: 0 auto;
}
.faq-item {
    border-bottom: 1px solid var(--line-soft);
    margin-top: 10px;
    border-radius: 10px;
    overflow: hidden;
}
.faq-q {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    padding: 20px;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    color: var(--charcoal);
    border: none;
    background: white;
    border-bottom: 1px solid var(--border);
}
.faq-q .plus {
    font-size: 22px;
    color: var(--royal-blue);
    transition: transform .3s ease;
    flex-shrink: 0;
}
.faq-item.open .faq-q .plus {
    transform: rotate(45deg);
}
.faq-a {
    margin: 0;
    overflow: hidden;
    transition: max-height .35s ease;
    max-height: 0;
    background-color: #ffffff;
    /* padding: 20px; */
}
.faq-a p {
    font-size: 16px;
    color: var(--muted);
    max-width: 700px;
    margin: 0;
    padding: 10px 20px;
}
.features {
    padding:80px 0;
}
.features .premium-card {
    background: white;
    border-radius: 15px;
    padding: 48px;
    /* box-shadow: 0 24px 48px rgba(0, 24, 64, 0.08); */
    transition: transform 0.4s ease, box-shadow 0.4s ease;
    height: 100%;
    border: 1px solid var(--border);
}
.features .premium-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 60px rgba(0,24,64,0.09);
    background: white;
}
.features .premium-card h3 {
    font-family:var(--font-sb);
    margin-bottom: 10px;
    font-size: 20px;
}
.features .premium-card p {
    color: #5B6072;
    line-height: 1.65;
    font-size: 13px;
    margin: 0;
}
.features .feature-icon-wrapper {
    width: 50px;
    height: 50px;
    background: rgba(0,87,217,0.05);
    border: 1px dashed rgba(0,87,217,0.35);
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 32px;
    color: var(--primary);
    font-size: 1rem;
}
/* news letter */
.newsletter-section {
    padding: 40px 0 80px 0;
    background: #F8FAFD;
}
.newsletter-section .routes-svg {
    position:absolute;
    left: 20%;
    top: -56px;
    width: 500px;
    z-index: 1;
}
.newsletter-panel {
    /* background: var(--primary); */
    background: var(--secondary);
    /* border: 1px solid var(--border); */
    border-radius: 15px;
    padding: 48px 56px;
    position: relative;
    overflow: hidden;
}
.newsletter-content {
    display: flex;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
    position: relative;
    z-index: 3;
}
.newsletter-icon {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    /* background: var(--bg); */
    background: var(--primary);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    flex-shrink: 0;
}
.newsletter-text h3 {
    color: white;
    margin-bottom: 6px;
    font-size: 25px;
    font-family: var(--font-sb);
}
.newsletter-text p {
    color: white;
    font-size: 0.92rem;
    margin: 0;
}
.newsletter-form {
    display: flex;
    gap: 10px;
    margin-left: auto;
    flex-wrap: wrap;
}
.newsletter-input-light {
    border: 1px solid var(--border);
    border-radius: 100px;
    padding: 13px 20px;
    min-width: 260px;
    font-size: 0.92rem;
}
.btn-jna-primary {
    /* background: var(--orange); */
    background: var(--primary);
    color: #fff;
    border: none;
    padding: 16px 34px;
    border-radius: 100px;
    font-weight: 600;
    font-size: 1rem;
    /* box-shadow: 0 14px 30px rgb(255 122 69 / 22%); */
    box-shadow: 0 14px 30px rgb(255 69 69 / 25%);
    transition: transform .25s ease, box-shadow .25s ease;
    display: inline-block;
}
.newsletter-fine {
    text-align: center;
    font-size: 0.8rem;
    color: #8489A0;
    margin-top: 18px;
}
.search-heading-zone {
    text-align: center;
    padding: 10px 0 15px 0;
    max-width: 800px;
    margin: 0 auto;
}
.search-heading-zone h2 {
    font-size: 1.55rem;
    font-weight: 600;
    margin-bottom: 8px;
    transition: opacity .32s ease, transform .32s ease;
}
.search-heading-zone p {
    color: #6b6f76;
    font-size: .96rem;
    line-height: 1.6;
    margin-bottom: 0;
    transition: opacity .32s ease, transform .32s ease;
}
.feature-chip {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #f9f7f6;
    border-radius: 999px;
    padding: 8px 16px;
    font-size: 14px;
    color: var(--font-clr);
    margin: 4px 6px 0 0;
    font-family:var(--font-sb);
    text-transform: capitalize;
}
.feature-chip i {
    color: var(--primary);
}